uuid: 9114d4ac-4958-4e8d-846f-af52e71d4791
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_event_review
  module:
    - options
id: node.ct_event_review.field_language
field_name: field_language
entity_type: node
bundle: ct_event_review
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
